Subject: Ticket Assigned - Shoe Customization
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 14 Mar 2020 10:03:47 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe Customization Dear Sir / Ma’am,

I sent a private message in @meraasdubai Instagram account and was referred to this email. 

My name is Anz and I am an artist, I would like to share and present my proposal regarding the incorporation of customization section at your events. I am thrilled to share my thoughts and would like to take this opportunity to showcase and to impart my skills in your future events.

Proposal Link
https://prezi.com/view/M2gBwhJlib6VyYpwRBF5/
More sample works and projects / collaborations / events
https://prezi.com/view/xZdlwVMWmhYSyPgCFs6X/
Instagram:
Anz Soza © (@artobsessionbyanz) • Instagram photos and videos
   
Anz Soza © (@artobsessionbyanz) • Instagram photos and videos
2,079 Followers, 577 Following, 550 Posts - See Instagram photos and videos from Anz Soza © (@artobsessionbyanz)

I have outlined on how I can help you progress from simply trying to acquire new clients to a powerful new approach that would help increase the retention of existing customers and keep them loyal, while at the same time helping you target and acquire new clients.

Through this process it will:
: Increase Increase the brand awareness
: Increase marketing
: Increase revenue for shops
: Target new clients

Malls that offers customization section:
Dubai Mall - Level Shoes
Dubai Mall - Nike
Dubai Mall - Adidas
Dubai Mall - Louis Vuitton
IBN Batuta Mall - The Custom Shop
Mall of the Emirates - Courir

After you have reviewed the enclosed proposal, kindly contact me at (+971) 50 449 5028 so I may answer any questions you have. My business proposal has in-depth information on what I have done to help several of my other clients in your industry and the results I have achieved for them.

Thank you & have a great week!

Sincerely,
ANNE MICHELLE PEÑAFLORIDA

"Whatever the mind can conceive, it can achieve."
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/526039